@media (max-width: 1024px) {
    /* Start Resposive Menu */
    .wp-block-navigation__responsive-container-open {
        display: block !important;
    }
    .wp-block-navigation__responsive-container:not(.is-menu-open.has-modal-open) {
        display: none !important;
    }
    /* End Resposive Menu */
    /* Start Responsive TOC */
    .custom-post-column {
        flex-wrap: wrap !important;
        flex-direction: column !important;
    }
    .custom-post-column > .wp-block-column {
        flex-basis: 100% !important;
        margin-left: 0 !important;
    }
    /* End Responsive TOC */
    /* Start Styline Menu */
    .header .wp-block-navigation-item__label {
        font-size: 1.7rem;
    }
    .header .wp-block-navigation__responsive-container-content .wp-block-button {
        font-size: 1.7rem;
    }
    .header .wp-block-navigation-item {
        margin-bottom: 10px;
    }
    .header .wp-block-navigation__responsive-container-close {
        font-size: 1.7rem !important;
    }
    .header .wp-block-navigation__container {
        margin-top: 20px;
    }
    /* End Styline Menu */
}

/* Start Styling TOC */
.wp-block-simpletoc-toc {
    position: sticky;
    top: 0;
    padding-top: 1.2rem;
    padding-bottom: 1.2rem;
    padding-left: 0.6rem;
    border-left: 1px solid grey;
}
.simpletoc-title {
    margin-block-start: 0;
    font-weight: bold;
}
.simpletoc-list {
    margin-block-start: 0.5rem;
}
.simpletoc-list>li {
    margin: 5px 0;
}
/* End Styling TOC */
/* Start WPAdminBar */
#wpadminbar {
    position: absolute;
}
/* End WPAdminBar */